Click an option below.

Download for iOS

Google Play Mobile

Operating Requirements:

For best performance, the 1ViZN App is most compatible with iOS 9.1 or greater, and Android 5.1 or greater.

Although you may install on devices with earlier software versions, there may be compatibility issues in the performance of the App on your device.

Please be sure to install all software updates available from your device manufacturer prior to installing your 1ViZN App.